# Uses of Class
javafx.css.converter.InsetsConverter.SequenceConverter

Packages that use InsetsConverter.SequenceConverter
Package
Description
javafx.css.converter
Provides various `StyleConverter` classes that convert CSS parsed values.

## Uses of InsetsConverter.SequenceConverter in javafx.css.converter

Methods in javafx.css.converter that return InsetsConverter.SequenceConverter
Modifier and Type
Method
Description
`static InsetsConverter.SequenceConverter`
InsetsConverter.SequenceConverter.`getInstance()`